10S Lusgo 2022 Issues - Bug #3832

Teamleader > sidemenu > teamlista > add button > title of the screen should be skapa team not lagg

till anvandare
08/22/2022 06:33 PM - Abhishek k

Status: Closed Start date: 08/22/2022

Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

see the attach sc
History

#1 - 08/23/2022 03:18 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 08/25/2022 11:38 AM - Abhishek k

- Status changed from Resolved to Closed
